Subject: Ticket Assigned - Double Payment - Order No. 9561376238
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:31:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double Payment - Order No. 9561376238 Dear Concern,
Please be informed that I have placed an order on 15th March, 2022 with Order No. 9561376238 for 75/- AED which I have already received.
But the amount has deducted 2 times from my bank. Statement is attached for your reference and both transactions are highlighted.
Kindly check and confirm when I can get my refund.
Your prompt response will highly be appreciated.

Thanks & Regards,
Adil Habib
+971-58-5882629
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075846